com.gridnine.xtrip.common.model.system.SystemSettingsType.ORGANIZATION_AIRLINE_SETTINGS.name =  Agency airline settings
com.gridnine.xtrip.common.model.system.SystemSettingsType.SBIS_INTEGRATION_SETTINGS.name = SBIS Integration Settings

com.gridnine.xtrip.common.model.system.ActionSource.EXT_API.name = EXT API